#COMMON
PSDK_SITARA_RTOS_VERSION="00_09_00_01"
PSDK_SITARA_RTOS_VERSION_DOT="00.09.00.01"
PSDK_SITARA_RTOS_VERSION_SHORT="00_09_00"
PSDK_SITARA_RTOS_VERSION_SHORT_DOT="00.09.00"
PSDK_SITARA_RTOS_FAMILY="am65xx"
PSDK_SITARA_RTOS_SOC="am65xx"
PSDK_SITARA_RTOS_SOC_CAPS="AM65XX"
PSDK_SITARA_RTOS_WEBLINK_NIGHTLY="http://gtweb.dal.design.ti.com/nightly_builds/processor-sdk-sitara-${PSDK_SITARA_RTOS_FAMILY}-rtos/161-2020-12-15_15-59-24/artifacts/output/webgen/exports"
PSDK_SITARA_RTOS_WEBLINK_RC="http://tigt_qa.gt.design.ti.com/qacm/test_area/SITSW/00.06.00/rtos/00_06_00_00/am65xx/00_06_00_00/exports"
PSDK_SITARA_RTOS_WEBLINK="${PSDK_SITARA_RTOS_WEBLINK_NIGHTLY}"
PSDK_SITARA_RTOS_MD5SUM="${PSDK_SITARA_RTOS_WEBLINK}/md5sum.txt"

#For Tools and Dependencies refer metadata.inc

#PSDK SITARA RTOS Linux
PSDK_SITARA_RTOS_LINUX_VERSION="${PSDK_SITARA_RTOS_VERSION_DOT}"
PSDK_SITARA_RTOS_LINUX_URL="${PSDK_SITARA_RTOS_WEBLINK}/processor_sdk_sitara_am65xx_rtos_00_09_00_01_linux.tar.xz"
PSDK_SITARA_RTOS_LINUX_SHA256SUM="6f9e8d67abff41a843c1e21f70cb7620f25eb1fa79a5ffa804623eb54cf1c4df"

#PSDK SITARA RTOS Windows
PSDK_SITARA_RTOS_WINDOWS_VERSION="${PSDK_SITARA_RTOS_VERSION_DOT}"
PSDK_SITARA_RTOS_WINDOWS_URL="${PSDK_SITARA_RTOS_WEBLINK}/processor_sdk_sitara_am65xx_rtos_00_09_00_01_windows.tar.xz"
PSDK_SITARA_RTOS_WINDOWS_SHA256SUM="fc47ef6b7a3361271940acbf675b28d1cb11f9860e6da5110048c72a0d9aa221"

#PSDK SITARA RTOS Firmware
PSDK_SITARA_RTOS_FIRMWARE_VERSION="${PSDK_SITARA_RTOS_VERSION_DOT}"
PSDK_SITARA_RTOS_FIRMWARE_URL="${PSDK_SITARA_RTOS_WEBLINK}/processor_sdk_sitara_am65xx_rtos_00_09_00_01_firmware.tar.xz"
PSDK_SITARA_RTOS_FIRMWARE_SHA256SUM="e6c70a24b767aa75041e52d61fa73393fd2404c0d4b58d807119f9423d0c8917"

#PSDK SITARA RTOS Documentation
PSDK_SITARA_RTOS_DOCS_VERSION="${PSDK_SITARA_RTOS_VERSION_DOT}"
PSDK_SITARA_RTOS_DOCS_URL="${PSDK_SITARA_RTOS_WEBLINK}/processor_sdk_sitara_am65xx_rtos_00_09_00_01_docs.tar.xz"
PSDK_SITARA_RTOS_DOCS_SHA256SUM="2c5ffe8951fd5ff2421195a4718e29adebbaa3de871d8b4d0e44a8735e7e6cbd"

